@charset "utf-8";

html {
	color:#000;
	background:#FFF;
	overflow-y: scroll;
}

html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,embed,
figure,figcaption,footer,header,hgroup,
menu,nav,output,ruby,section,summary,
time,mark,audio,video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
	word-wrap:break-word;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display: block;
}

blockquote,q {
	quotes: none;
}

blockquote:before,blockquote:after,
q:before,q:after {
	content: '';
	content: none;
}

input,textarea {
	margin: 0;
	padding: 0;
}

ol,ul{
	list-style:none;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}

ol,ul {
	list-style:none;
}

caption,th {
	text-align:left;
}

abbr,acronym {
	border:0;
	font-variant:normal;
}

input,textarea,select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
	*font-size:100%;
}

legend {
	color:#000;
}

a:focus {
	outline:none;
}
a:hover {
	opacity:0.7;
}

/**
 *
 * 
 *
 */

body{
	font-family: 'Noto Sans JP', ヒラギノ角ゴ ProN, Hiragino Kaku Gothic ProN, メイリオ, Meiryo, sans-serif;
    	font-size: 1.5rem;
    	line-height: 1.8;
    	-webkit-text-size-adjust: 100%;
	overflow: hidden;
}
img{
	width: 100%;
	vertical-align: middle;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }

@media screen and (max-width: 599px) {
.pc { display: none !important; }
.sp { display: block !important; }
}
.content{
	max-width: 950px;
	margin: auto;
}

.top_back{
	background: url(../img/top_back.png);
    background-size: cover;
    background-position: center 20%;
}
	
/*--------------------------
header
---------------------------*/
.heder_line{
	margin-right: calc(50% - 50vw);
	margin-left: calc(50% - 50vw);
	padding-top: 15px;
}
.heder_line img{
	width: 100%;
	height: auto;	
}	
.header_inner {
	max-width: 2000px;
	padding: 15px 30px 0;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.top_logo{
	width: 12%;	
}

.top_sns {
	display: flex;
	align-items: center;
	background: #fff;
	padding: 0px 10px 5px;
}

.top_icon_instagram,.top_icon_x{
	margin-right: 10px;
}

/*--------------------------
top
---------------------------*/
.ttl_img{
	max-width: 950px;
	width: 40%;
    padding: 2% 3%;
}

/*--------------------------
prize
---------------------------*/
.prize{
	background: #f5cc4f;
    padding: 30px 0;
}
.prize_img{
    padding: 30px 0 20px;
}
.prize_a{
	background: url(../img/prize_a_back.png);
    background-size: cover;
    padding: 70px 0 60px;
}
.prize_a_ttl{
	width: 65%;
    margin: auto;
}
.prize_a_area{
	background: #fff;
	position: relative;
	border: solid 5px;
    border-radius: 20px;
	margin-top: 30px;
	box-shadow: 4px 3px 0px 0px rgba(0, 0, 0, 1);
}
.prize_a_no{
	position: absolute;
    left: 0;
    right: 0;
    width: 16%;
    margin: auto;
	top: -3%;
}
.prize_a_img{
	padding: 20px;
}
.prize_a_howto_area{
	background: #000;
    padding: 15px 10px 10px;
}
.prize_flex{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.prize_a_howto_item{
	width: 49.5%;
	margin-bottom:5px;
}
.douga_area{
	width: 85%;
    margin: 50px auto 40px;
}
.douga {
    width: 100%;
    aspect-ratio: 16 / 9;
}
.douga iframe {
    width: 100%;
    height: 100%;
}
.entry{
	width: 60%;
    margin: auto;
    padding-top: 50px;
}
.prize_b{
	background: url(../img/prize_b_back.png);
    background-size: cover;
    padding: 70px 0 60px;
}
.prize_b_ttl{
	width: 65%;
    margin: auto;
}
.prize_b_area{
	background: #fff;
	position: relative;
	border: solid 5px;
    border-radius: 20px;
	margin-top: 30px;
	box-shadow: 4px 3px 0px 0px rgba(0, 0, 0, 1);
}
.prize_b_no{
	position: absolute;
    left: 0;
    right: 0;
    width: 16%;
    margin: auto;
	top: -3%;
}
.prize_b_img{
	padding: 100px 0 50px;
	width: 75%;
    margin: auto;
}
.yakiniku_ichiban{
	background: #000;
}
.yakiniku_ichiban_ttl{
	padding-top: 30px;
}
.yakiniku_ichiban_list{
	background: url(../img/prize_b_back02.png);
    background-size: cover;
	margin-top: -30px;
    background-position: top center;
	position: relative;
	border-radius: 0 0 20px 20px
}
.yakiniku_ichiban_flex{
	display: flex;
	padding: 10px 20px 30px;
	justify-content: space-around;
}
.yakiniku_ichiban_item{
	width: 33%;
}
.yi_img{
	margin-top: -30px;
}
.yi_exp{
	margin-top: -20px;
}

/*--------------------------
応募方法
---------------------------*/
.apply{
	background:#000;
	padding: 70px 0;
}
.apply_ttl{
	width: 32%;
    margin: auto;
}
.apply_img{
	padding: 50px 0;
}

/*--------------------------
kiyaku
---------------------------*/
.notice_txtarea {
    height: 50em;
    padding: 1em 1.5em 1.5em;
    overflow: auto;
    margin: 1em 0;
    position: relative;
    z-index: 20;
	background: #fff;
	border: solid 5px #f7d850;
    border-radius: 20px;
	box-shadow: 4px 3px 0px 0px rgba(247, 216, 80, 0.8);
}

.kiyaku_area, .oubol_area,.oubo_cp {
    padding: 15px 0;
}
.kiyaku_midasi, .oubol_midasi {
    font-weight: bold;
    font-size: 1.2em;
    color: #d0121b;
}
.kiyaku_midasi_b{
    font-weight: bold;
    font-size: 1.1em;
}
.kiyaku_txt, .kiyaku_list, .oubol_txt, .oubo1_prize_list{
    font-size: 1em;
    line-height: 1.5em;
    padding-top: 5px;
}
.oubol_listkome{
    font-size: 0.8em;
    line-height: 1.5em;
    padding: 10px 0;
    line-height: 1.7;
}
.kiyaku_txt_b {
    font-size: 0.8em;
    line-height: 1.5em;
    line-height: 1.7;
}
.kiyaku_list, .oubo1_prize_list, .oubol_list {
    padding-left: 20px;
}
.oubo_cp_midasi,.oubo_cp_txt{
	font-weight: bold;
	font-size: 1em;
}
/*--------------------------
footer
---------------------------*/
.footer_b{
	border-top: none;
}
.footer {
	padding: 70px 0 30px;
	text-align: center;
	border-top: solid 1px #cf000e;
}
.footer_inner{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	max-width: 950px;
	margin: 0 auto;
	justify-content: space-between;
	align-items: flex-start;
}
.footer_inner dl {
	width: 240px;
	text-align: left;
	font-size: 1.3rem;
}
.footer_inner dt {
	margin-bottom:10px
}
.footer_inner dd a {
	color: #000;
	text-decoration: none;
	font-size: 18px;
}
.footer_sns{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
	align-content: center;
}
.footer_sns p {
	font-size: 22px;;
	line-height: 1;
	font-weight: 800;
	margin-right: 15px;
}
.fs_area{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
}
.footer_icon_instagram,.footer_icon_x {
	margin-right: 10px;
}
.footer_icon_line img{
	width: 90%;
}
.footer_icon_facebook{
	margin-right: 10px;
}	
.copyright {
 	font-size: 18px;
	line-height: 1;
	margin: 50px auto 0;
	width: 100%;
}
#page_top{
	width: 90px;
	height: 90px;
	position: fixed;
	right: 1%;
	bottom: 1%;
	background: #ff0000;
	opacity: 0.8;
	border-radius: 20%;
	z-index: 999;
}
#page_top a{
  	position: relative;
  	display: block;
  	width: 90px;
  	height: 90px;
  	text-decoration: none;
}
#page_top a::before{
  	font-family: 'Font Awesome 5 Free';
  	font-weight: 900;
  	content: '\f102';
  	font-size: 25px;
  	color: #fff;
  	position: absolute;
  	width: 25px;
  	height: 25px;
  	top: -40px;
  	bottom: 0;
  	right: 0;
  	left: 0;
  	margin: auto;
  	text-align: center;
}
#page_top a::after{
  	content: 'PAGE TOP';
  	font-size: 13px;
  	color: #fff;
  	position: absolute;
  	top: 45px;
  	bottom: 0;
  	right: 0;
  	left: 0;
  	margin: auto;
  	text-align: center;
}

@media screen and (max-width: 1000px) {
.top_logo{
	width: 20%;	
}
.content {
	margin: 0 30px;
}
}
@media screen and (max-width: 950px) {
.footer {
	padding: 50px 0 30px;
}
.footer_inner{
	margin: 0 20px;
}
.footer_inner dl {
	width: 200px;
}
.footer_inner dd a{
	font-size: 16px;
}
.copyright{
	font-size: 16px;
}		
}

@media screen and (max-width: 800px) {
.prize_a,.prize_b{
	padding: 45px 0 60px;
}
.prize_a_area{
	border: solid 3px;
	box-shadow: 3px 2px 0px 0px rgba(0, 0, 0, 1);
}
.prize_b_area{
	border: solid 3px;
	box-shadow: 3px 2px 0px 0px rgba(0, 0, 0, 1);
}
.notice_txtarea{
	border: solid 3px #f7d850;
	box-shadow: 3px 2px 0px 0px rgba(247, 216, 80, 0.8);
}
.yakiniku_ichiban_list{
	margin-top: -20px;
}
}
@media screen and (max-width: 599px) {
.header_inner{
	padding: 10px 5px 0;
	align-items: flex-start;
}
.top_logo {
	width: 27%;
}
.top_logo img {
	vertical-align: top;
}
.top_sns {
	width: 33%;
	padding: 0px 5px 7px;
	height: 33px;
}	
.top_icon_instagram, .top_icon_x {
	margin-right: 8px;
}
.content {
	margin: 0 15px;
}
.ttl_img{
	padding: 1% 3% 2%;
}
.prize{
	padding: 10px 0;
}
.prize_img {
    padding: 15px 0 15px;
}
.prize_a, .prize_b{
	padding: 25px 0 30px;
}
.prize_a_ttl {
    width: 75%;
    margin: auto;
}
.prize_b_ttl {
    width: 80%;
    margin: auto;
}
.prize_a_area,.prize_b_area{
	border-radius: 10px;
    border: solid 2px;
	box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 1);
	margin-top: 20px;
}
.prize_a_img {
    padding: 15px;
}
.douga_area {
    padding: 0;
    width: 90%;
    margin: 25px auto 15px;
}
.entry {
    width: 75%;
    margin: auto;
    padding-top: 35px;
}
.prize_b_img {
    padding: 60px 0 30px;
    width: 80%;
    margin: auto;
}
.yakiniku_ichiban_list{
	border-radius: 0 0 10px 10px;
}
.yakiniku_ichiban_ttl {
    padding-top: 20px;
    padding-bottom: 5px;
}
.yakiniku_ichiban_flex {
	padding: 10px 15px 20px;
}
.apply{
	padding: 30px 0;
}
.apply_ttl {
    width: 45%;
    margin: auto;
}
.apply_img {
    padding: 25px 0;
}
.notice_txtarea{
	padding: 0.8em;
	border-radius: 10px;
    border: solid 2px #f7d850;
    box-shadow: 2px 2px 0px 0px rgba(247, 216, 80, 0.8);
}
.kiyaku_ttl, .oubol_ttl,.oubo_cp_midasi, .oubo_cp_txt {
    font-size: 0.8em;
}
.kiyaku_area, .oubol_area,.oubo_cp {
    padding: 10px 0;
}
.kiyaku_midasi, .oubol_midasi,.kiyaku_midasi_b {
    font-size: 0.7em;
}
.kiyaku_txt, .kiyaku_list, .oubol_txt, .oubo1_prize_list, .oubol_listkome, .oubol_list,.kiyaku_txt_b{
    font-size: 0.6em;
}
.k_toiawase{
    font-size: 0.6em;
}
.kiyaku_back_bottom{
	bottom: -25px;
}
.footer {
    padding: 30px 0 30px;
}
.footer_inner dl {
	width: 120px;
}
.footer_inner dt {
    margin-bottom: 0;
}
.footer_inner dd a {
	font-size: 11px;
}
.footer_sns {
	width: 190px;
	justify-content: space-evenly;
}
.footer_sns p{
	margin: 0 auto 10px;
}
.footer_icon_x img{
	width: 70%;
}
.footer_icon_line img{
	width: 70%;
}
.footer_icon_facebook img{
	width: 70%;
}
.fs_area{
	flex-wrap: nowrap;
	align-items: flex-start;
}
.footer_icon_instagram, .footer_icon_x {
	margin-right: 5px;
}
#page_top {
	width: 60px;
	height: 60px;
}
#page_top a{
	width: 60px;
	height: 60px;
}
#page_top a::before{
	font-size: 20px;
	width: 10px;
	height: 10px;
	top: -45px;
}
#page_top a::after{
	font-size: 10px;
	top: 35px;
}
}
@media screen and (max-width: 400px) {
    .yakiniku_ichiban_list {
        margin-top: -15px;
    }
}


	